cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From giacomo <giac...@apache.org>
Subject Re: Cocoon1 compatible to Cocoon 2 ?
Date Sat, 19 May 2001 18:02:19 GMT

Have you read the web site on http://xml.apache.org/cocoon ?

Giacomo

On Sat, 19 May 2001, Kerstin Kohl wrote:

> Hi,
>
> I've just begun to deal with Cocoon 1 (XSP), created logics.xsl and
> layout.xsl sheets, now I'm wondering if they will be compatible to Cocoon 2, cause I
> found there some files with a xsp extension ...?
>
> Could someone explain the differents between the technologies?
> May I have to overwrite my "old" files?
>
> Kerstin
>
> --
> GMX - Die Kommunikationsplattform im Internet.
> http://www.gmx.net
>
>
> ---------------------------------------------------------------------
> Please check that your question has not already been answered in the
> FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>
>
> To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
> For additional commands, e-mail: <cocoon-users-help@xml.apache.org>
>
>
>
>


---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message